Subject: IBIS MEETING AGENDA 3/8/96

From: [email-masked] ( Bob Ross)
Date: Fri, 1 Mar 96 16:41 PST

IBIS Open Forum Meeting Agenda 
                                for 3/8/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   1-55736          5232597

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Rusher/Hobbs
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:15 EIA/IBIS Activities                                            

      - 1996 Membership                                       Rusher/Hobbs
      - DAC EDA Standards Booth                               Rusher/Hobbs
      - Progress on International Ratification                Rusher
        Express-G comment
      - Progress on ANSI/EIA-656 Publication                  Rusher

 8:25 Administrative and Project Discussions
 
      Roster                                                  Ross
 
      Web Project Update                                      Huq
      Counter
      Models at Company Site

      Golden Parser 2.1 Status                                Ross/Powell
      Bugs 1-3

      S2IBIS 2.1 Status                                       Ross/Steer
       
      New Administrative Issues                               All

 8:50 Review of Priorities for 1996                           Hobbs, All

 9:00 Technical Discussion

      BIRD33 - Physical Package Description Discussion        Crisafulli
               (EGG8)
               SULTAN Alternaive Proposal for EGG8            Rethmeier

      BIRD31 - Connector Models                               Ross

      BIRD32 - Matrix Name Enhancement Proposal               Kumar/Peters

      BIRD34 - Stored Charge Proposal Progress (EGG9)         Ross/Powell

      EGG10 -  PARSER TESTS  1-5                              Rukusek/Peters
               
      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off